1 Reply Latest reply on Mar 29, 2010 9:28 AM by JoeBidgood

    not able to deploy VSE 8.5 from EPO 4.5

    chvgms

      Hi,

       

      I am not able to push the VSE 8.5 from the EPO 4.5. I have attached the client log file. Can some one help me with this issue.

       

      Thanks,

      Sridhar